<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        body {
            background-image: url('img/bk.png');
            margin: 0 auto;
        }

        .content {
            margin-top: 100px;

        }
        table td a:hover img {
        transform: scale(1.1);
        transition: 0.1s;
    }

        .content-left {

            border: 1px solid white;
            border-radius: 15px;
            float: left;
        }

        .content-right {

            border: 1px solid white;
            border-radius: 15px;

            float: left;
        }
		h1{
        color: white;
        font-size: 35px;

		}
        .content-left {
            margin-left: 50px;
            margin-right: 5px;
            padding: 10px;
        }

        .content-right table {
            margin: 0 auto;
        }

        .content-left table {
            margin: 0 auto;
        }

        .content-right {
            margin-right: 50px;
            margin-left: 5px;
            padding: 10px;
        }

        .content-left table a img {
            width: 200px;
            height: 200px;
        }

        .content-right table a img {
            width: 200px;
            height: 200px;
        }

        .content table {
            margin: 0 auto;
        }

        .content table td {
            margin-right: 100px;
        }
        .content table td{
            margin: 0 auto;
            text-align: center;
            color: white;
            font-size: 20px;
            padding: 30px;
        }
        .content table td span{
            padding: 20px;
        }
            h1{
        color: white;
        font-size: 35px;
        font-style:'Segoe UI';
    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    </style>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<body>
    <div class="content" style="margin-top:130px;">
<div class="hozi">
            <a href="../index.html" ><img src="img/dieuhanhnoibo_img/back.png" ></a>
        <h1 style=" text-align: center;"><font face="Segoe UI">ĐIỀU HÀNH NỘI BỘ</font></h1>
</div>
        <table>
            <tr>
                <td>
                    <div class="content-left">
                        <table>

                            <tr>
                                <th rowspan="2"><a href="#"><img src="img/dieuhanhnoibo_img/img5.png" alt=""></a></th>
                                <td><a href="#"><img src="img/dieuhanhnoibo_img/img6.png" alt=""></a></td>
                                <td><a href="#"><img src="img/dieuhanhnoibo_img/img7.png" alt=""></a></td>
                            </tr>
                            <tr>
                                <td><a href="#"><img src="img/dieuhanhnoibo_img/img4.png" alt=""></a></td>
                                <td><a href="#"><img src="img/dieuhanhnoibo_img/img3.png" alt=""></a></td>
                            </tr>


                        </table>
                    </div>

                </td>
                <td>
                    <div class="content-right">
                        <table>
                            <tr>
                                <td><a href="dienthoai.html"><img src="img/dieuhanhnoibo_img/img8.png" alt=""></a></td>
                                <td><a href="dienthoai.html"><img src="img/dieuhanhnoibo_img/img9.png" alt=""></a></td>
                            </tr>
                            <tr>
                                <td><a href="http://dashboard-soc.bsoc.vn:8008/bkav-qn/video/video/Chi%20dao%20dieu%20hanh-Mang%20thong%20bao%20dieu%20hanh.mp4"><img src="img/dieuhanhnoibo_img/img2.png" alt=""></a></td>
                                <td><a href="http://dashboard-soc.bsoc.vn:8008/bkav-qn/video/video/Chi%20dao%20dieu%20hanh%20-%20Van%20ban.mp4"><img src="img/dieuhanhnoibo_img/img1.png" alt=""></a></td>
                            </tr>
                        </table>
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <span><b><font face="Segoe UI">NỘI DUNG ĐIỀU HÀNH</font></b></span>
                </td>
                <td>
                    <span><b><font face="Segoe UI">CÔNG NGHỆ HỖ TRỢ</font></b></span>
                </td>
            </tr>
        </table>

    </div>
</body>

</html>